## glogic 2.5.1

=== debian/changelog ===
glogic (2.5.1-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - change priority from optional to extra
    - update description

 -- Koichi Akabe <vbkaisetsu@gmail.com>  Wed, 03 Oct 2012 15:20:49 +0900

glogic (2.4-1) unstable; urgency=low

  * Initial release (Closes: #688362)

 -- Koichi Akabe <vbkaisetsu@gmail.com>  Sat, 22 Sep 2012 10:49:25 +0900
