=== debian/control ===
Source: glogic
Section: electronics
Priority: extra
Maintainer: Koichi Akabe <vbkaisetsu@gmail.com>
Build-Depends: debhelper (>= 9.0.0), python3, libglib2.0-dev, intltool
Standards-Version: 3.9.4
X-Python3-Version: >= 3.1
Homepage: https://launchpad.net/glogic
DM-Upload-Allowed: yes

Package: glogic
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-gi, python3-gi-cairo, libgtk-3-0
Suggests: fonts-liberation
Description: graphical logic circuit simulator
 gLogic is a educational graphical logic circuit simulator developed with
 Python and GTK+. This program simulates logic circuits containing basic
 components (e.g. NOT, AND, OR) and many advanced components like flip-flop.
 .
 This program can create timing diagrams and change states of switches
 at specified position.
