## glogic 2.6

=== debian/changelog ===
glogic (2.6-7) unstable; urgency=medium

  * QA upload.
  * Add patch to require Gtk 3.0 and PangoCairo 1.0
  * Remove lintian override for manual page
  * Upgrade to Standards Version 4.7.0 (No changes required)
  * Add pristine-tar information to gbp.conf

 -- Andreas Rönnquist <gusnan@debian.org>  Sat, 24 Aug 2024 14:05:28 +0200

glogic (2.6-6) unstable; urgency=medium

  * QA upload.
  * Add gbp.conf
  * Patch: Remove duplicated line in configure.ac Closes: #998487
  * Drop autopkgtest.
  * Update standards version to 4.6.0

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Tue, 16 Nov 2021 14:58:06 +0100

glogic (2.6-5) unstable; urgency=medium

  * QA upload.

  [ Carlos Henrique Lima Melara ]
  * Set Debian QA Group as maintainer. (See #922888)
  * Using new DH level format. Consequently:
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 13.
  * Ran wrap-and-sort.
  * debian/control:
      - Added 'Rules-Requires-Root: no' to source stanza.
      - Bumped Standards Version to 4.5.0.
      - Updated Vcs-* fields to debian space in Salsa.
  * debian/copyright: updated packaging copyright information.
  * debian/patches/:
      - 100*,101*,102*,103*: added Forwarded and updated Last-Update fields.
      - 104_erase-link-to-external-website-bis.patch: removed duplicate patch.
        Same as debian/patches/103_erase-link-to-external-website.patch.
  * debian/rules: removed unused override.
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.
  * debian/source/lintian-overrides: created to override a message about
    manpage, as requested by lintian.
  * debian/source/options: created to build multiple times and ignore timestamp
    generated in build process.
  * debian/tests/*: created to provide CI tests for the package.
  * debian/upstream/metadata: created.
  * debian/watch: bumped to version 4.

  [ Debian Janitor ]
  * debian/compat: removed.
  * Remove unnecessary X-Python{,3}-Version field in debian/control.
  * Use versioned copyright format URI.

 -- Carlos Henrique Lima Melara <charlesmelara@outlook.com>  Wed, 26 Aug 2020 23:39:29 -0300

glogic (2.6-4) unstable; urgency=low

  * Added dh-python build dependency: thanks to Adrian Bunk
    (Closes: #896744).
  * Migrated to salsa repository.
  * Standards version 4.1.4.
    + Bumped compat level and debhelper to 11.
  * Priority extra replaced by priority optional.
  * Write secure copyright format URI and update years on
    d/copyright file.

 -- Innocent De Marchi <tangram.peces@gmail.com>  Tue, 24 Apr 2018 17:30:12 +0100

glogic (2.6-3) unstable; urgency=low

  * New maintainer (Closes: #864582).
  * Add Vcs-Browser and Vcs-Git on debian/control file.
  * Standards version 4.1.0.
    + Bumped compat level and debhelper to 10.
  * Aplied patch write by Jakob Haufe (Closes: #782557 LP: #1422501
    LP: #1459027) to update the view when components are added to a circuit.
  * Aplied patch to add keywords to the desktop file.
  * Aplied two patch to erase external HTML link.

 -- Innocent De Marchi <tangram.peces@gmail.com>  Sat, 16 Sep 2017 17:21:48 +0100

glogic (2.6-2) unstable; urgency=low

  * debian/patches/100_fix-attr-error-for-py33.patch
    - add to support Python 3.3
  * debian/control
    - replace dependencies: add gir1.2-gtk-3.0 and remove libgtk-3-0
    - remove DM-Upload-Allowed to follow the new DMUA system.

 -- Koichi Akabe <vbkaisetsu@gmail.com>  Thu, 27 Dec 2012 10:40:54 +0900

glogic (2.6-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - add new build-depends: yelp-tools
    - update description

 -- Koichi Akabe <vbkaisetsu@gmail.com>  Thu, 01 Nov 2012 21:23:53 +0900
