=== debian/control ===
Source: glogic
Section: electronics
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               intltool,
               libglib2.0-dev,
               python3,
               yelp-tools
Standards-Version: 4.7.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/glogic.git
Vcs-Browser: https://salsa.debian.org/debian/glogic
Homepage: https://launchpad.net/glogic

Package: glogic
Architecture: all
Depends: gir1.2-gtk-3.0,
         python3-gi,
         python3-gi-cairo,
         ${misc:Depends},
         ${python3:Depends}
Suggests: fonts-liberation
Description: graphical logic circuit simulator
 gLogic is an educational graphical logic circuit simulator developed with
 Python and GTK+. This program simulates logic circuits containing basic
 components (e.g. NOT, AND, OR) and many advanced components like flip-flop.
