=== debian/watch ===
version=4
https://launchpad.net/glogic/+download .*/glogic-(.*)\.tar\.gz
